Bug 1947665 - Internationalization values for ceph-storage-plugin should be in file named after plugin
Summary: Internationalization values for ceph-storage-plugin should be in file named a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Ankush Behl
QA Contact: afrahman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-08 20:27 UTC by Zac Herman
Modified: 2021-07-27 22:58 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:58:16 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8764 0 None open Bug 1947665: Replace dashboard namespace with ceph 2021-04-24 01:38:57 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:58:32 UTC

Description Zac Herman 2021-04-08 20:27:54 UTC
Description of problem:
Currently, the only i18n value is in the dashboard.json namespace.  The namespace should be ceph-storage-plugin.

Version-Release number of selected component (if applicable): 4.7+

How reproducible:
Always

Steps to Reproduce:
1. developer-> run yarn i18n 


Actual results:
dashboard.json file is populated/created

Expected results:
ceph-storage-plugin.json should be created/populated

Comment 1 Zac Herman 2021-04-08 20:32:32 UTC
Needs to be addressed after https://github.com/openshift/console/pull/8279 merges

Comment 2 Jan Safranek 2021-04-12 15:36:43 UTC
Assigning to OpenShift Container Storage, please route to the right team / component.

Comment 9 errata-xmlrpc 2021-07-27 22:58:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.